pt-PT:
  plugin_openproject_openid_connect:
    name: "OpenProject OpenID Connect"
    description: "Adiciona fornecedores da estratégia OmniAuth OpenID Connect ao OpenProject."
  logout_warning: >
    A sua sessão foi terminada. O conteúdo de qualquer formulário que enviar poderá ser perdido. Por favor [inicie a sessão].
  activemodel:
    attributes:
      openid_connect/provider:
        name: Nome
        display_name: Nome a apresentar
        identifier: Identificador
        secret: Segredo
        scope: Contexto
        limit_self_registration: Limitar auto-registo
  openid_connect:
    menu_title: Fornecedores de OpenID
    providers:
      label_add_new: Adicionar um novo fornecedor OpenID
      label_edit: Editar fornecedor de OpenID %{name}
      no_results_table: Ainda não foram definidos fornecedores.
      plural: Fornecedores de OpenID
      singular: Fornecedor de OpenID
    setting_instructions:
      azure_deprecation_warning: >
        A aplicação do Azure configurada aponta para uma API obsoleta do Azure. Crie uma nova aplicação do Azure para garantir a funcionalidade no futuro.
      azure_graph_api: >
        Utilize o ponto final graph.microsoft.com userinfo para solicitar dados do utilizador. Esta deve ser a predefinição, a menos que tenha uma aplicação azure mais antiga.
      azure_tenant_html: >
        Defina o inquilino do seu ponto final do Azure. Esta ação irá controlar quem tem acesso à instância do OpenProject. Para obter mais informações, consulte <a href="https://www.openproject.org/docs/system-admin-guide/authentication/openid-providers/#azure-active-directory">o nosso guia do utilizador sobre o Azure OpenID connect</a>.
      limit_self_registration: >
        Se estiver ativado, os utilizadores apenas podem registar-se utilizando este fornecedor se a definição de auto-registo o permitir.
